# ---+ Extensions
# ---++ LoadAppPlugin

# **STRING 50**
# ID to Topic Mapping: The LOADAPP variable loads application code identified by an ID. The
# <tt>{Plugins}{LoadAppPlugin}{Map}{...}</tt> settings defines the mapping from ID to topic
# name. Each application can define it's own mapping. For example a knowedge base application
# residing in a KBApp application web may have this setting: <br />
# <tt>{Plugins}{LoadAppPlugin}{Map}{KB} = 'kbHome: KBApp.KnowledgeBase, kbSearch: KBApp.KnowledgeBaseSearch';</tt>
# <br /> For your own application, add a <tt>{Plugins}{LoadAppPlugin}{Map}{<b><i>name</i></b>}</tt>
# setting. Each setting has a comma-space list of ID: Web.TopicName pairs, such as:
# <tt>ID1: Web.Topic1, ID2: Web.Topic2, ID3: Web.EtCetera<tt>.
$TWiki::cfg{Plugins}{LoadAppPlugin}{Map}{Demo} = 'demoPage: TWiki.LoadAppDemoPage';

# **BOOLEAN**
# Debug plugin. See output in data/debug.txt
$TWiki::cfg{Plugins}{LoadAppPlugin}{Debug} = 0;

1;
